[Snort-users] libpcap

Ashley Thomas athomas at ...3539...
Mon Feb 18 11:49:04 EST 2002


yes. libpcap is necessary for snort.. infact libpcap is necessary for any
IDS to run... on unix related OSs
on windows based stuff use winpcap.

-ashley

On Mon, 18 Feb 2002, Fran Boudraux wrote:

> Do I have to install libpcap in order for snort to run?
>





More information about the Snort-users mailing list